[SOLVED] Can't compile gumby.scss that was generated by Claymate #194

Closed
weeix opened this Issue Feb 11, 2014 · 2 comments

Projects

None yet

3 participants

@weeix
weeix commented Feb 11, 2014

I used Prepros 4.0.1 (WIN) to compile scss files.

Have no problem compiling gumby.scss from the downloaded package (Gumby-master.zip). But when I used Claymate to create my project and try to compile sass\gumby.scss , this error message appears:

RuntimeError on line ["122"] of D: can't modify frozen Array
Run with --trace to see the full backtrace

D:\xampp\htdocs\test\sass\gumby.scss

SOLVED!

Seems that the problem occurred because I didn't install Ruby & Compass when typing claymate install and adjust Prepros to use custom Ruby for SASS

image

So I installed them, configured Prepros to use custom Ruby for SASS and successfully compiled sass\gumby.scss

@chambaz
Member
chambaz commented Feb 13, 2014

Awesome, glad you figured it out!

@chambaz chambaz closed this Feb 13, 2014
@hellocam
hellocam commented Mar 2, 2014

Just chiming in to say thank you so much. This really helped me out!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment